System 2.0.0.0 4.0.0.0 System.Enum

The default behavior is , which specifies the removal of the performance counter instance when no counters are using the process category.

If the property is , the value for the performance counter must be .

Specifies the lifetime of a performance counter instance.

- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.PerformanceCounterInstanceLifetime

  Remove the performance counter instance when no counters are using the process category.

- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.PerformanceCounterInstanceLifetime

  Remove the performance counter instance when the process is closed.